/* Localized versions of Info.plist keys */

CFBundleName = "GrandPerspective";
CFBundleDisplayName = "GrandPerspective";
NSHumanReadableCopyright = "Copyright © Eriban Software, 2005-2022";
CFBundleGetInfoString = "10 Jul 2022";
